.version.index /* version checker */
{
	color: #0000FC;
	background-color: #56EA42;
}

@-ms-viewport
{
	width: 768px;
}

@-webkit-viewport
{
	width: 768px;
}

@-o-viewport
{
	width: 768px;
}

@-moz-viewport
{
	width: 768px;
}

@viewport
{
	width: 768px;
}

.html
{
	background-color: #000000;
}

#page
{
	z-index: 1;
	width: 622px;
	min-height: 859px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	padding: 37px 73px 128px;
}

#ppu133
{
	width: 0.01px;
}

#pu133
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
}

#u133
{
	z-index: 2;
	position: relative;
}

#u137-15
{
	z-index: 5;
	width: 165px;
	min-height: 105px;
	background-color: transparent;
	font-family: source-sans-pro, sans-serif;
	font-weight: 400;
	margin-top: 33px;
	position: relative;
}

#u137-2
{
	color: #AAA8AC;
}

#u137-7
{
	font-size: 20px;
	line-height: 24px;
	letter-spacing: 3px;
	color: #FFFFFF;
}

#u137-10
{
	font-size: 14px;
	color: #AAA8AC;
}

#u137-13
{
	font-size: 18px;
	line-height: 22px;
	letter-spacing: 3px;
	color: #FFFFFF;
}

#u137-3,#u137-5,#u137-11
{
	letter-spacing: 2px;
}

#u135
{
	z-index: 3;
	width: 420px;
	border-width: 4px;
	border-style: solid;
	border-color: #AAA8AC;
	background-color: transparent;
	border-radius: 7px;
	position: relative;
	margin-right: -10000px;
	left: 195px;
}

#u135 .clip_frame
{
	-webkit-border-radius: 3px 3px 3px 3px;
}

#u138-7
{
	z-index: 20;
	width: 622px;
	min-height: 103px;
	background-color: transparent;
	text-align: justify;
	line-height: 17px;
	color: #FFFFFF;
	font-family: source-sans-pro, sans-serif;
	font-weight: 300;
	margin-top: 18px;
	position: relative;
}

#u139-19
{
	z-index: 27;
	width: 554px;
	min-height: 188px;
	border-width: 4px;
	border-style: solid;
	border-color: #0071BC;
	background-color: transparent;
	border-radius: 10px;
	color: #FFFFFF;
	margin-left: 30px;
	margin-top: 9px;
	position: relative;
}

#u139-2
{
	font-size: 22px;
	line-height: 26px;
	padding-left: 8px;
	padding-top: 8px;
	font-family: allura, cursive;
	font-weight: 400;
}

#u139-4,#u139-6,#u139-8,#u139-10,#u139-12,#u139-13
{
	padding-left: 8px;
	padding-top: 8px;
	font-family: source-sans-pro, sans-serif;
	font-weight: 300;
}

#u139-15
{
	line-height: 15px;
	padding-left: 8px;
	padding-top: 8px;
	font-family: source-sans-pro, sans-serif;
	font-weight: 300;
}

#u139-17
{
	font-size: 28px;
	line-height: 33px;
	padding-left: 8px;
	padding-top: 8px;
	font-family: allura, cursive;
	font-weight: 400;
}

#u140-16
{
	z-index: 46;
	width: 554px;
	min-height: 523px;
	border-width: 4px;
	border-style: solid;
	border-color: #0071BC;
	background-color: transparent;
	border-radius: 10px;
	line-height: 17px;
	color: #FFFFFF;
	font-family: source-sans-pro, sans-serif;
	font-weight: 300;
	margin-left: 30px;
	margin-top: 30px;
	position: relative;
}

#u140-5
{
	text-align: left;
	padding-right: 9px;
	padding-left: 8px;
	padding-top: 8px;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u140
{
	font-size: 28px;
	font-family: allura, cursive;
	font-weight: 400;
	line-height: 33px;
}

#u140-4
{
	line-height: 17px;
}

#u140-6,#u140-8,#u140-10,#u140-12,#u140-14
{
	text-align: justify;
	padding-right: 9px;
	padding-left: 8px;
	padding-top: 8px;
}

body
{
	position: relative;
	min-width: 768px;
}

#page .verticalspacer
{
	clear: both;
}

